<strong>T_("Speed"):</strong>
<table class="group-box">
  <tr>
    <td class="name">UPLOAD_LIMIT:</td>
    <td>
      <input type="text" name="UPLOAD_LIMIT" value="{{UPLOAD_LIMIT}}" />
    </td>
    <td class="current_value"> {{CURRENT_UPLOAD_LIMIT}}</td>
    <td class="comment" rowspan="3" valign="top">
      T_("Limits (in Kbit/s) for the upload and download rates of the LAN")
    </td>
  </tr>
  <tr>
    <td class="name">DOWNLOAD_LIMIT:</td>
    <td>
      <input type="text" name="DOWNLOAD_LIMIT"
             value="{{DOWNLOAD_LIMIT}}" />
    </td>
    <td class="current_value"> {{CURRENT_DOWNLOAD_LIMIT}}</td>
  </tr>
</table>
